{
    "compilerOptions": {
        "baseUrl": ".",
        "paths": { "@/*": ["src/*"] },
        "moduleResolution": "Node",
        "allowSyntheticDefaultImports": true,
        "esModuleInterop": true,
        "resolveJsonModule": true
    }
}
